Subject: /tmp directory not existing (was Re: bash running configure gives: '4546276: No such file or directory')
From: [email-masked] (Robert)

24 Oct 1996 17:57:00 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
In-Reply-To: <[email-masked]>
XX-from: [email-masked] (Robert)
X-Mailer: Mail User's Shell (7.2.6 alpha(3) 7/19/95)
Original-To: Fergus Henderson <[email-masked]>
Original-Cc: [email-masked]
Original-Sender: [email-masked]

Message has been automatically signed by PGPsendmail 1.4,
available from ftp.atnf.csiro.au:pub/people/rgooch

-----BEGIN PGP SIGNED MESSAGE-----

 > From: Fergus Henderson <[email-masked]>
 > Date: Fri  Oct 25,  6:51am
 >
 > > > 'bash: 4546276: No such file or directory'
 > 
 > I remember getting that problem; I don't know if I remember the fix
 > correctly, but I think may have been just doing `mkdir /tmp'.
 > 
 > --
 > Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
 > WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
 > PGP: finger [email-masked]         |     -- the last words of T. S. Garp.

Yep, that's what fixed it for me!  Thanks everyone!

- -- 
Internet: [email-masked]                   In real life: Robert Brown,
URL: http://www.c2.net/~dummy                          in sunny Berkeley, CA
           >> Thank you for not breeding. <<           waiting for The Big One
       >> Pharmaceuticals should be illegal. <<        (510) 464-4604

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".